» Ubuntu » 套件

Error

two or more packages specified (kmymoney2 hardy)